# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: 'Smoke test - not-contains assertion (5.1.2)'

providers:
  - echo

prompts:
  - 'The quick brown fox jumps over the lazy dog'

tests:
  - vars: {}
    assert:
      - type: not-contains
        value: 'elephant'
      - type: not-contains
        value: 'giraffe'
